@charset "utf-8";
/* CSS Document */
#riepCart table .spazio{
padding-top:120px;
}
#riepCart table .spazioB{
padding-top:124px;
}

#riepCart table .actions a{
color:#000000;
}
#insertDati{
padding:80px 0px 120px 0px;
}
#shoppingCart a{
color:#000;
}
#shoppingCart a:link{
text-decoration:none;

}
#shoppingCart a:hover{
text-decoration: underline;

}
@media(max-width:768px) {
	.descProdotto h5{
		font-size:18px;
	
	}
	.confRegalo{
		font-size:14px;
	}
}

/*#txt-custom {
  display: none;
}*/
